package gov.va.med.edp.vo;

import junit.framework.TestCase;

public class SessionVOTest extends TestCase {

    public void testGetMaxInactiveInterval() {
        SessionVO session = new SessionVO();
        assertEquals((SessionVO.DEFAULT_TIMEOUT_MS + SessionVO.DEFAULT_COUNTDOWN_MS) / 1000 + 60, session.getMaxInactiveInterval());
    }
}
